.bg-custom{
	background: linear-gradient(135deg, #1d5d7d 0%, #1d2d3d 100%);
}

html{
	margin: 0px;
	padding: 0px;
}

body{
	margin: 0px;
	padding: 0px;
	font-family: 'Roboto', sans-serif;
}

.box{
	height: 200px;
}

.foot{
	margin-top: 40px;
}

.margin-3{
	margin-top: 30px;
}

.margin-10{
	margin-top: 150px;
	margin-bottom: 70px;
}

.margin-15{
	margin-top: 150px;
	margin-bottom: 70px;
}

.margin-20{
	margin-top: 200px;
}

.form-control{
	text-align: center;
}

.card{
	background: rgba(255, 255, 255, 0.5);
}